<HTML>
<HEAD>
<TITLE>Select Font</TITLE>

<script>
function select_font(ty) 
{ 
	opener.FontName_onchange(ty);
	window.close();
}
</script>

</HEAD>
<BODY bgcolor=white >

<CENTER>
<table cellspacing=5 cellpadding=5 border=0>
<tr>
<td>
<script LANGUAGE="JavaScript">
var facelist = new Array("geneva,arial,sans-serif","verdana,geneva,arial,sans-serif","courier, monospace","times,serif");
var facenames = new Array("Arial","Verdana","Courier New","Times New Roman");
var hover = "#CCCCCC";
var blank = "";
var fontlistlength = facelist.length;
var sz = "<TABLE ALIGN=center CELLSPACING=0 CELLPADDING=0 "
+	"ONMOUSEOVER=\"event.srcElement.bgColor=hover\""
+	"ONMOUSEOUT=\"event.srcElement.bgColor=blank\""
+	">"
for (var i=0; i < fontlistlength; i++) 
{
sz += ""
+ "<TR>"
+	"<TD NOWRAP "
+	"ALIGN=center "
+	"><a href=\"javascript:select_font('" + facenames[i] +"');\"><font face=\"" + facelist[i] + "\" size=\"3\">"
+	facenames[i]
+	"</font>"
+	"</TD>\n"
+ "</TR>"
}	
sz += "</TABLE>"
document.write(sz);
</script>
</td>
</tr>
</table>
</CENTER>

</body>
</html>
